Subject: Re: Customizing hardcopy

From: [email-masked] (Trent W. Buck)
Date: Sat, 11 Oct 2008 13:25:12 +1100

"Jean-Baptiste Aviat" <[email-masked]>
writes:

> Hello dears,
>
> I would like to be able to do harcopies in new files, in order to never overwrite any. Files could be named this way :
>  - hardcopy_2008-10-10_at_12h59m01
>  - hardcopy_2008-10-10_at_12h59m05
>  - hardcopy_2008-10-10_at_13h01m37
>  - ...
>
> I'm trying to define a new shortcut in .screenrc like :
>
> bind g "screen -X hardcopy ./hardcopy_`date +%Y-%m-%d_at_%Hh%Mm%S`"

Untested, but I think you want

  bind g exec sh -c 'screen -X hardcopy hardcopy_`date +%Y-%m-%d_at_%Hh%Mm%S`'

_______________________________________________
screen-users mailing list
[email-masked]
http://lists.gnu.org/mailman/listinfo/screen-users